{
	"donate": {
		"description": "Donate button of the tab which opens when you install PreMiD for the first time",
		"message": "Podpořit"
	},
	"version": {
		"description": "{0} will be replaced with for example '2.5.0' -> {0} is a variable and should not be translated; Version text of the extension/app",
		"message": "v{0}"
	},
	"tab.button.changelog": {
		"description": "Changelog button (opens changelog) of the tab which opens when you install PreMiD for the first time",
		"message": "Seznam změn"
	},
	"tab.button.wiki": {
		"description": "Wiki button (opens wiki) of the tab which opens when you install PreMiD for the first time",
		"message": "Wiki"
	},
	"tab.installed.error": {
		"description": "Error message of the tab which opens when you install PreMiD for the first time",
		"message": "**Ale ne!** Nemůžeme se připojit k aplikaci... Je již nainstalována?"
	},
	"tab.installed.heading": {
		"description": "Title of the tab which opens when you install PreMiD for the first time",
		"message": "Děkujeme"
	},
	"tab.installed.link.installApplication": {
		"description": "Download button (redirects to premid.app) of the tab which opens when you install PreMiD for the first time",
		"message": "Nainstalovat aplikaci"
	},
	"tab.installed.link.troubleshooting": {
		"description": "Troubleshooting button (redirects to wiki) of the tab which opens when you install PreMiD for the first time",
		"message": "Řešit Problémy"
	},
	"tab.installed.start": {
		"description": "{0} will be replaced with 'PreMiD' -> {0} is a variable and should not be translated; Button (redirects you to a promotional video) of the tab which opens when you install PreMiD for the first time",
		"message": "Začít používat {0}"
	},
	"tab.installed.subHeading": {
		"description": "{0} will be replaced with 'PreMiD' -> {0} is a variable and should not be translated; Subtitle of the tab which opens when you install PreMiD for the first time",
		"message": "za instalaci {0}u"
	},
	"tab.updated.changed": {
		"description": "Title of the 'changes' section of the tab which opens when PreMiD was updated",
		"message": "Změněno"
	},
	"tab.updated.fixed": {
		"description": "Title of the 'fixed' section of the tab which opens when PreMiD was updated",
		"message": "Opraveno"
	},
	"tab.updated.heading": {
		"description": "Title of the tab which opens when PreMiD was updated",
		"message": "Level up!"
	},
	"tab.updated.new": {
		"description": "Title of the 'new features' section of the tab which opens when PreMiD was updated",
		"message": "Nové"
	},
	"tab.updated.subHeading": {
		"description": "{0} will be replaced with 'PreMiD' -> {0} is a variable and should not be translated; Subtitle of the tab which opens when PreMiD was updated",
		"message": "{0} byl aktualizován!"
	},
	"tab.troubleshooting.heading": {
		"description": "Title of the tab which opens when you click on the troubleshooting button",
		"message": "Řešit Problémy"
	},
	"tab.updated.whatsNew": {
		"description": "Subtitle of the tab which opens when PreMiD was updated",
		"message": "Co Je Nového 🎉"
	},
	"tab.updated.changeTypes.features": {
		"description": "Title of the 'features' section of the tab which opens when PreMiD was updated",
		"message": "Funkce"
	},
	"tab.updated.changeTypes.fixes": {
		"description": "Title of the 'fixes' section of the tab which opens when PreMiD was updated",
		"message": "Opravy"
	},
	"tab.updated.changeTypes.performance": {
		"description": "Title of the 'performance' section of the tab which opens when PreMiD was updated",
		"message": "Výkon"
	},
	"tab.updated.whatsNext": {
		"description": "Subtitle of the tab which opens when PreMiD was updated",
		"message": "Co Bude Následovat?"
	},
	"tab.installed.next": {
		"description": "Next button text",
		"message": "Další"
	},
	"tab.installed.allDone": {
		"description": "Confirmation of completion",
		"message": "Hotovo!"
	},
	"tab.installed.close": {
		"description": "Close button text",
		"message": "Zavřít"
	},
	"tab.installed.donate": {
		"description": "Donate button text",
		"message": "Podpořit"
	}
}
